### Method

# Adw SwipeTracker get_allow_long_swipes

#### Declaration [src]

    gboolean
    adw_swipe_tracker_get_allow_long_swipes (
      AdwSwipeTracker* self
    )

#### Description [src]

Gets whether to allow swiping for more than one snap point at a time.

Available since: | 1.0

Gets property | `Adw.SwipeTracker:allow-long-swipes`

#### Return value

Returns: | `gboolean`
| Whether long swipes are allowed.